How to install libsoci-core3.2-dbg on Debian Unstable (Sid)